Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 228192 - Anaconda has strange %s position in autopart.py:1518
Summary: Anaconda has strange %s position in autopart.py:1518
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 07:47 UTC by Milan Kerslager
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-13 13:55:16 UTC
Type: ---


Attachments (Terms of Use)

Description Milan Kerslager 2007-02-11 07:47:26 UTC
The last string %s is placed on the strange position in ../autopart.py:1518 (no
space before %s and the dot at the end of sentence is before the %s position).

Comment 1 David Cantrell 2007-02-13 13:55:16 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.